# Uses of Class
javax.swing.JTable.DropLocation

Packages that use JTable.DropLocation
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of JTable.DropLocation in javax.swing

Methods in javax.swing that return JTable.DropLocation
Modifier and Type
Method
Description
`final JTable.DropLocation`
JTable.`getDropLocation()`
Returns the location that this component should visually indicate as the drop location during a DnD operation over the component, or `null` if no location is to currently be shown.